body {
	font-family: Arial, sans-serif;
	font-size: 16px;
}

a:link, a:visited {
	color: #006699;
	text-decoration: none;
}

a:hover {
	color: blue;
	text-decoration: underline;
}

ul {
	margin: 1em 0;
	list-style-type: none;
	padding-left: 0;
}

li {
	padding: .1em 0;
}


div#header {
	width: 100%;
	height: 5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: red;
}

h1 {
	font-size: 250%;
	margin: .4em 0;
}

div#page {
	position: relative;
}

div#nav {
	position: absolute;
	top: 5.5em;
	width: 15%;
	left: 0;
}

div#nav h2 {
	margin: .1em 0;
	font-size: 100%;
}

div#nav ul {
	margin-top: .1em;
}

div.nav-items {
	margin-top: .2em;
}

div.nav-items ul {
}

/*
div#mainbody {
	border-width: 0 1px;
	border-style: none solid;
	position: relative;
	left: 16%;
	width: 90%;
	padding: 0 1%;
}
*/

div#mainbody {
	border-left-width: 1px;
	border-left-style: solid;
	position: relative;
	left: 16%;
	width: 76%;
	padding: 0 1%;
}

div#mainbody h1 {
	margin: .4em 0;
	font-size: 150%;
}

div#mainbody h2 {
	font-size: 125%;
}

div#mainbody ul {
	list-style-type: disc;
	margin-left: 2em;
}

div.article {
	width: 100%;
}

div#footer {
	position: relative;
	width: 100%;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: red;
        font-size: 80%;
}

div#footer p#info {
	width: 50%;
	text-align: left;
}

div#footer p#copyright {
	width: 50%;
	text-align: right;
	position: absolute;
	right: 0;
	top: 0;
}